#spring.datasource.url:jdbc:mysql://localhost/db_springboot_backend?useSSL=false&serverTimezone=UTC
#spring.datasource.username=root
#spring.datasource.password=sasa
#spring.datasource.driver-class-name=com.mysql.jdbc.Driver
#spring.jpa.database-platform=org.hibernate.dialect.MySQL5InnoDBDialect
#spring.jpa.hibernate.ddl-auto= create-drop
#logging.level.org.hibernate.SQL=debug

spring.datasource.url= jdbc:oracle:thin:@//localhost:1521/orcl
spring.datasource.username=JAVIER
spring.datasource.password=romero
spring.datasource.driver-class-name=oracle.jdbc.OracleDriver


#server.port: 8081
